Subject: [vnfpool] Soliciting feedback for draft-king-vnfpool-mobile-use-case

From: "King, Daniel" <[email-masked]>
Date: Mon, 14 Apr 2014 15:39:37 +0000

Hi All,

The mobile use case authors are currently working on a new version of the I-D:

https://github.com/danielkinguk/vnfpool/tree/master/mobile-use-case

The repository contains two files:

1.       "html diff 00 to 01.htm" - Well, the urm, diff from 00 version.

2.       "draft-king-vnfpool-mobile-use-case-01.txt" - The current 01 version includes:

- Use of VNF Pool Definitions from Problem Statement I-D
- Synched terminology from other VNF Pool I-Ds (VNF versus vNF, etc.)
- Reduce Load Balancing discussion text, a bit of a contentious issue with SFC working group right now so will let the Chairs resolve that one, and we can update accordingly.
- Added State Synchronization section
- Various NIT ad grammar fixes

Please feel free to contact us (authors) directly or via the list to discuss the proposed changes, and any other updates you would like to see?

Br, Dan.